Subject: Re: Letter of Intent
From: Navin Giri <[email-masked]>
To: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 1 Nov 2021 08:00:29 +0000 (UTC)

Dear Sir/Ma'am,
Please find the attachment of my documents (Marksheets, Certificates, Indentity Proof, Previous company documents).Once i get my documents from Webvio Technologies i will send you.
 Thanks & Regards
  Navin Kumar Giri    9831326419    

    On Friday, 22 October, 2021, 01:36:34 pm IST, Navin Giri <[email-masked]> wrote:  
 
   Dear Sir/Ma'am
I am very pleased to accept the position of Technical Support Executive with LiveSalesman. Thank you for the opportunity. I am eager to make a positive contribution to the company and to work with everyone on the LiveSalesman team. I will submit my documents, If you need anything else prior to this time, please feel free to contact me. Thank you again for the opportunity.

 Thanks & Regards
  Navin Kumar Giri    9831326419    

    On Friday, 22 October, 2021, 12:28:01 pm IST, Ashish Dabral <[email-masked]> wrote:  
 
 Hi Navin,

Thank you for taking time to speak to us, and your interest in working with LiveSalesman.
Congratulations! 
We are happy to accept your candidature, and based on discussed terms offer you a position of a Technical Support Excecutive in the organization.
More detailed documentation will be completed closer to your date of start. We understand that you would be available to start with us 8th Nov 2021 at 11:30PM. As per our discussions please check with your current employer, if you would be able to start with us any sooner. 
To help us start processing your paperwork kindly present the below mentioned documents on or before 8th Nov 2021 @ [email-masked] & [email-masked].
1. 10 & 12 Certificate and Mark sheet.2. Graduation Mark sheets and Degree3. Employment proofs of last two Companies (Relieving letter is must)4. Last two months salary slips5. ID proofs (Aadhaar Card, PAN Card etc.)6. 2 References from your friends and family for case of any emergency
In the mean time if you have any questions, please feel free to reach out to us.

Regards,
Ashish Dabral